WordPress Better WP Security 'User-Agent' Header Cross Site Scripting Vulnerability

Bugtraq ID: 53480
Class: Input Validation Error
CVE: CVE-2012-4263
Remote: Yes
Local: No
Published: May 11 2012 12:00AM
Updated: Aug 16 2012 01:20PM
Credit: SiNA Rabbani
Vulnerable: WordPress Better WP Security 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus